* {
    margin: 0px;
}

@font-face {
    font-family: "din";
    font-weight: normal;
    src: url(tipografia/DINMittelschriftStd.otf);
}

@font-face {
    font-family: "din";
    font-weight: bold;
    src: url(tipografia/DINPro-Black.otf);

}


h1 {
    color: rgb(0, 89, 255);
    font-size: 60px;
    font-family: "din";
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;

}

h2 {
    color: rgb(0, 149, 255);
    font-size: 30px;
    font-family: "din";
    font-weight: bold;
    margin-bottom: 20px;

}


h4 {
    color: rgba(173, 173, 4, 0.685);
    font-family: "din";
    font-weight: normal;

}

p {
    font-size: 16px;
    font-family: "din";
    font-weight: normal;

}

img {
    width: 100%;
    margin-bottom: 20px;
}

body {
    background-color: rgb(255, 255, 216);
}

#contentor {
    background-color: rgb(185, 241, 223);
    width: 70%;

    padding: 50px;
    margin-right: auto;
    margin-left: auto;
}

#rodape {
    background-color: white;
    border-top: 4px solid rgb(0, 149, 255);
    padding: 30px;
    margin-top: 60px;


}

#head1 {
    background-color: white;
    border-bottom: 4px solid rgb(0, 149, 255);
    padding: 30px;
    margin-top: 60px;
}

.body {
    background-color: white;
    padding: 30px;
    margin-top: 60px;
}

#neo {
    width: 100%;
}

#logo {
    width: 30%;
}

div {

    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
}

#aplica_grelha {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;

}





#texto {
    grid-column: span 2;
}

#imagem {
    grid-column: span 1;
}
  
@media (max-width:600px) {
    #aplica_grelha {
        display: block;
        padding: 10px;
    }
}